.second-level-menu {
	display: table;
	width: 100%;
	height: 42px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position:relative;
	z-index: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: rgb(101, 45, 134) !important;
}
.second-level-menu-element {
	display: table-cell;
	height: 50px;
	border-right: 2px solid #fbfbfb;
	background-color: transparent;
	color: white;
	height: 42px;
	z-index: 2;
	position: relative;
	background-image: url('/pictures/teisetaseme-menyy/images/middle_sprite.png');
	background-position: 0px 0px;
	background-repeat: repeat;
}
.second-level-menu-element:hover {
	background-position: 0px -43px;
}
.second-level-menu-element .selected {
	background-position: 0px -86px;
}
.second-level-menu-element:first-child {
	-webkit-border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
	position:relative;
	z-index: 0;
}
.second-level-menu-element:last-child {
	-webkit-border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
	border-right: none;
	position:relative;
	z-index: 0;
}
.second-level-menu-element.last-child {
	-webkit-border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
	border-right: none;
	position:relative;
	z-index: 0;
}
.menu-item-content {
	border-right: 1px solid #e0e0e0;
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	line-height: 42px;
	text-shadow: rgb(255, 255, 255) 1px 1px 0px;
	text-align: center;
	color: rgb(101, 45, 134) !important;
}
.menu-item-content-txt {
	padding: 0 30px;
}
.menu-item-content:hover {
	text-decoration: none !important;
}
.menu-item-content:hover .menu-item-content-txt {
	opacity: 0.85;
	filter:alpha(opacity=85);
}
.second-level-menu-element:first-child .menu-item-content {
	background-image: url('/pictures/teisetaseme-menyy/images/corners_sprite.png');
	background-repeat: no-repeat;
	background-position: left 0px;
}
.second-level-menu-element:first-child:hover .menu-item-content {
	background-image: url('/pictures/teisetaseme-menyy/images/corners_sprite.png');
	background-repeat: no-repeat;
	background-position: left -86px;
}
.second-level-menu-element:first-child.selected .menu-item-content {
	background-image: url('/pictures/teisetaseme-menyy/images/corners_sprite.png');
	background-repeat: no-repeat;
	background-position: left -172px;
}
.second-level-menu-element.last-child .menu-item-content {
	background-image: url('/pictures/teisetaseme-menyy/images/corners_sprite.png');
	background-repeat: no-repeat;
	background-position: right -43px;
	border: none;
}
.second-level-menu-element.last-child:hover .menu-item-content {
	background-image: url('/pictures/teisetaseme-menyy/images/corners_sprite.png');
	background-repeat: no-repeat;
	background-position: right -129px;
	border: none;
}
.second-level-menu-element.last-child.selected .menu-item-content {
	background-image: url('/pictures/teisetaseme-menyy/images/corners_sprite.png');
	background-repeat: no-repeat;
	background-position: right -215px;
	border: none;
}
.second-level-menu-element:last-child .menu-item-content {
	background-image: url('/pictures/teisetaseme-menyy/images/corners_sprite.png');
	background-repeat: no-repeat;
	background-position: right -43px;
	border: none;
}
.second-level-menu-element:last-child:hover .menu-item-content {
	background-image: url('/pictures/teisetaseme-menyy/images/corners_sprite.png');
	background-repeat: no-repeat;
	background-position: right -129px;
	border: none;
}
.second-level-menu-element:last-child.selected .menu-item-content {
	background-image: url('/pictures/teisetaseme-menyy/images/corners_sprite.png');
	background-repeat: no-repeat;
	background-position: right -215px;
	border: none;
}